.gallery_detail_item {
	position: relative;
	display: block;
	color: inherit;
	width: 100%;
	height: 0;
	padding-top: 75%;
	border-radius: 1.5rem;
	overflow: hidden;
}

.gallery_detail_item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}

.gallery_detail_item:hover img {
	transform: scale(1.1);
}

@media all and (max-width: 575px){
	.gallery_detail_list .row {
		--bs-gutter-x: 0.5rem;
	}

	.gallery_detail_item {
		border-radius: 1rem;
	}
}